Index: examples/python_tests/access_ctxt_rt2/run_test
===================================================================
--- examples/python_tests/access_ctxt_rt2/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/access_ctxt_rt2/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -30,5 +30,5 @@
     fi
 else
-    echo "   ERROR:access_ctxt_rt2 test result differs!!!"
+    echo "   ERROR: access_ctxt_rt2 test result differs!!!"
 fi
 
Index: examples/python_tests/access_rt2/run_test
===================================================================
--- examples/python_tests/access_rt2/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/access_rt2/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -30,5 +30,5 @@
     fi
 else
-    echo "   ERROR:access_rt2 test result differs!!!"
+    echo "   ERROR: access_rt2 test result differs!!!"
 fi
 
Index: examples/python_tests/acme_friend_rt1/run_test
===================================================================
--- examples/python_tests/acme_friend_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/acme_friend_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:acme_friend_rt1 test result differs!!!"
+    echo "   ERROR: acme_friend_rt1 test result differs!!!"
 fi
 
Index: examples/python_tests/acme_multi_rt0/run_test
===================================================================
--- examples/python_tests/acme_multi_rt0/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/acme_multi_rt0/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -30,5 +30,5 @@
     fi
 else
-    echo "   ERROR:acme_multi_rt0 test result differs!!!"
+    echo "   ERROR: acme_multi_rt0 test result differs!!!"
 fi
 
Index: examples/python_tests/acme_rockets_intersection_rt0/run_test
===================================================================
--- examples/python_tests/acme_rockets_intersection_rt0/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/acme_rockets_intersection_rt0/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:acme_rockets_intersection_rt0 test result differs!!!"
+    echo "   ERROR: acme_rockets_intersection_rt0 test result differs!!!"
 fi
 
Index: examples/python_tests/acme_rockets_rt0/run_test
===================================================================
--- examples/python_tests/acme_rockets_rt0/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/acme_rockets_rt0/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:acme_rockets_rt0 test result differs!!!"
+    echo "   ERROR: acme_rockets_rt0 test result differs!!!"
 fi
 
Index: examples/python_tests/alice_rt1/run_test
===================================================================
--- examples/python_tests/alice_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/alice_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:alice_rt1 test result differs!!!"
+    echo "   ERROR: alice_rt1 test result differs!!!"
 fi
 
Index: examples/python_tests/alumni2_rt1/run_test
===================================================================
--- examples/python_tests/alumni2_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/alumni2_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:alumni2_rt1 test result differs!!!"
+    echo "   ERROR: alumni2_rt1 test result differs!!!"
 fi
 
Index: examples/python_tests/alumni3_ctxt_rt1/run_test
===================================================================
--- examples/python_tests/alumni3_ctxt_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/alumni3_ctxt_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:alumni3_ctxt_rt1 test result differs!!!"
+    echo "   ERROR: alumni3_ctxt_rt1 test result differs!!!"
 fi
 
Index: examples/python_tests/alumni3_rt1/run_test
===================================================================
--- examples/python_tests/alumni3_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/alumni3_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:alumni3_rt1 test result differs!!!"
+    echo "   ERROR: alumni3_rt1 test result differs!!!"
 fi
 
Index: examples/python_tests/alumni_rt1/run_test
===================================================================
--- examples/python_tests/alumni_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/alumni_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:alumni_rt1 test result differs!!!"
+    echo "   ERROR: alumni_rt1 test result differs!!!"
 fi
 
Index: examples/python_tests/balltime_rt2/run_test
===================================================================
--- examples/python_tests/balltime_rt2/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/balltime_rt2/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:balltime_rt2 test result differs!!!"
+    echo "   ERROR: balltime_rt2 test result differs!!!"
 fi
 
Index: examples/python_tests/basic_attribute/run_test
===================================================================
--- examples/python_tests/basic_attribute/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/basic_attribute/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -17,5 +17,5 @@
     fi
 else
-    echo "   ERROR:basic_attribute test result differs!!!"
+    echo "   ERROR: basic_attribute test result differs!!!"
 fi
 
Index: examples/python_tests/basic_id/run_test
===================================================================
--- examples/python_tests/basic_id/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/basic_id/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -25,5 +25,5 @@
     fi
 else
-    echo "   ERROR:basic_id test result differs!!!"
+    echo "   ERROR: basic_id test result differs!!!"
 fi
 
Index: examples/python_tests/evaluator_rt1/run_test
===================================================================
--- examples/python_tests/evaluator_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/evaluator_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:evaluator_rt1 test result differs!!!"
+    echo "   ERROR: evaluator_rt1 test result differs!!!"
 fi
 
Index: examples/python_tests/experiment_create_rt0/run_test
===================================================================
--- examples/python_tests/experiment_create_rt0/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/experiment_create_rt0/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:experiment_create_rt0 test result differs!!!"
+    echo "   ERROR: experiment_create_rt0 test result differs!!!"
 fi
 
Index: examples/python_tests/experiment_multi_rt0/run_test
===================================================================
--- examples/python_tests/experiment_multi_rt0/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/experiment_multi_rt0/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:experiment_multi_rt0 test result differs!!!"
+    echo "   ERROR: experiment_multi_rt0 test result differs!!!"
 fi
 
Index: examples/python_tests/file_read_rt2/run_test
===================================================================
--- examples/python_tests/file_read_rt2/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/file_read_rt2/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:file_read_rt2 test result differs!!!"
+    echo "   ERROR: file_read_rt2 test result differs!!!"
 fi
 
Index: examples/python_tests/fruits_rt2/run_test
===================================================================
--- examples/python_tests/fruits_rt2/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/fruits_rt2/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:fruits_rt2 test result differs!!!"
+    echo "   ERROR: fruits_rt2 test result differs!!!"
 fi
 
Index: examples/python_tests/leader_rt1/run_test
===================================================================
--- examples/python_tests/leader_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/leader_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:leader_rt1 test result differs!!!"
+    echo "   ERROR: leader_rt1 test result differs!!!"
 fi
 
Index: examples/python_tests/partial_proof_rt1/run_test
===================================================================
--- examples/python_tests/partial_proof_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/partial_proof_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -26,5 +26,5 @@
     fi
 else
-    echo "   ERROR:partial_proof_rt1 test result differs!!!"
+    echo "   ERROR: partial_proof_rt1 test result differs!!!"
 fi
 
Index: examples/python_tests/payraise_rt1/run_test
===================================================================
--- examples/python_tests/payraise_rt1/run_test	(revision 2e9455f11fea0205b8b4b1306b5d0804cda72e10)
+++ examples/python_tests/payraise_rt1/run_test	(revision b4b0d0a7c33b3117813b374d30c19c0e8d5e6c92)
@@ -27,5 +27,5 @@
     fi
 else
-    echo "   ERROR:payraise_rt1 test result differs!!!"
+    echo "   ERROR: payraise_rt1 test result differs!!!"
 fi
 
